Jump to content

Archived

This topic is now archived and is closed to further replies.

VolksDude

ESET Virtualization Security support on vSphere 6.7 & NSX 6.4.1

Recommended Posts

Hi,

I've tried deploying ESET Virtualization Security for VMware NSX on vSphere 6.5 & NSX 6.4.0 and it deployed flawlessly. It was great.

Now, I'm trying to deploy ESET Virtualization Security for VMware NSX on vSphere 6.7 & NSX 6.4.1 and it fails at the deployment of the OVF ESX Agent. Did you guys see this error before? Do you know when a new version will come out to support vSphere 6.7 ?

 

Thanks

Share this post


Link to post
Share on other sites

Hi VolksDude,

the current version is not compatible with vSphere 6.7. We're working on it and it should be available within the next few months, including certification.

Thank you for understanding.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×